#jv-editTemplate-wrapper{
	float: left;	
	width: 894px;
	padding: 20px;		
	font-size: 12px;
	display: none;
	background-color: #ffffff;
}

.jv-Contact-MessagesWrapper{
	float: left;
	margin-top: 10px;
}

.jv-Contact-Message{
	height: 30px;
	line-height: 30px;
	padding-left: 5px;
	width: 200px;	
}

/*************************************** Left Nav ************************************/

#jv-editNavLeft{
	width: 200px;	
	float: left;	
}

.jv-socialChannel-Wrapper{
	padding-bottom: 1px;
	float: left;
	/*
	border-top: 1px solid #D9F1B3;
	*/	
}

.jv-socialChannel{
	position: relative;
	width: 180px;
	height: 23px;
	line-height: 23px;
	padding-left: 5px;
}


.jv-channelPointer{
	height: 23px;
	width: 6px;		
}

.jv-socialChannel-Wrapper:hover .jv-socialChannel{
	background-color: #e5f5cf;
}

.jv-socialChannel-Wrapper:hover .jv-channelPointer{
	background: url(../../images/icons.png) no-repeat 0px -1680px;
	height: 23px;
	width: 6px;	
}



.jv-socialChannel-highlight{
	background-color: #e5f5cf;
}

.jv-channelPointer-highlight{
	background: url(../../images/icons.png) no-repeat 0px -1680px;
	height: 23px;
	width: 6px;
}


.jv-titleMessage{
	float: left;
	font-weight: bold;
}


.jv-question{
	width: 15px;
	height: 14px;
	float: right;	
}

.jv-questionWrapper{
	margin-top: 9px;
	float: right;
	width: 15px;
	height: 14px;		
}


.jv-hrSeparator{
	width: 185px;
	border-top: 1px solid #D9F1B3;
	float: left;
}

.jv-separatorImg{
	width: 185px;
	margin: 0px;
	padding:0px;
	height: 1px;
	float: left;
}

.jv-triError{	
	margin-left: 5px;
	margin-top: 5px;	
	float: left;
	width: 15px;
	height: 15px;
}

.jv-triError-highlight{
	background: url(../../images/icon-yellow-warning.gif) no-repeat 0px 0px;
}

.jv-triErrorImg{
	float: left;
	width: 15px;
	height: 15px;	
}
/*************************************** Right Nav ************************************/

#jv-editNavRight{
	float: left;
	position: relative;
	margin-left: 30px;	
	width: 640px;
	padding: 5px;
	
}
#jv-ChannelName{
	height: 50px;
	line-height:50px;
	color: green;
	font-weight: bold;
	font-size: 16px;
	top: 0px;	
}

#jv-subject, #jv-message{
	width: 630px;	
}

#jv-message{
	height: 200px;
}

#jv-actionsContainer{
	width: 100%;
	float: left;	
	border-bottom: 1px solid #cecece;
}

.jv-addTemplate-common{
	position: relative;
	float: left;
	padding: 10px;
	
}

.jv-sectionSeperator{
	margin-bottom: 15px;
}

.jv-title{
	height: 25px;
	line-height: 25px;
	font-weight: bold;
	
}

#jv-charCountWrapper{
	float: right;
	padding-left: 10px;
	padding-right:10px;
	background-color: #e5f5cf;	
}

#jv-rightNavSeparator{
	width: 500px;
	position: relative;
	border-top: #cecece;		
}

#jv-rightNavBottom{
	float: right;
	padding-top: 15px;	
}
